<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/play_wing_28_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{376,3018},{372,322}}</string>
                <key>offset</key>
                <string>{-79,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{135,92},{372,322}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{772,2322},{290,330}}</string>
                <key>offset</key>
                <string>{-103,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{152,71},{290,330}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{834,1224},{228,360}}</string>
                <key>offset</key>
                <string>{-97,72}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{189,48},{228,360}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,1968},{272,354}}</string>
                <key>offset</key>
                <string>{-89,75}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{175,48},{272,354}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,948},{422,302}}</string>
                <key>offset</key>
                <string>{-31,73}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{158,76},{422,302}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3058},{364,328}}</string>
                <key>offset</key>
                <string>{36,103}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{254,33},{364,328}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,862},{428,362}}</string>
                <key>offset</key>
                <string>{55,99}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{241,20},{428,362}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{866,510},{188,382}}</string>
                <key>offset</key>
                <string>{-77,89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,20},{188,382}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,1942},{206,388}}</string>
                <key>offset</key>
                <string>{-86,88}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{211,18},{206,388}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,2148},{258,386}}</string>
                <key>offset</key>
                <string>{-108,89}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{163,18},{258,386}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{810,1584},{248,384}}</string>
                <key>offset</key>
                <string>{-99,90}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{177,18},{248,384}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{722,3624},{254,334}}</string>
                <key>offset</key>
                <string>{-27,116}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{246,17},{254,334}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3692},{350,358}}</string>
                <key>offset</key>
                <string>{74,103}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{299,18},{350,358}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,510},{430,352}}</string>
                <key>offset</key>
                <string>{46,112}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{231,12},{430,352}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,3692},{342,354}}</string>
                <key>offset</key>
                <string>{-77,107}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{152,16},{342,354}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{364,3340},{352,358}}</string>
                <key>offset</key>
                <string>{-72,101}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{152,20},{352,358}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,1580},{400,362}}</string>
                <key>offset</key>
                <string>{-57,89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{143,30},{400,362}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2404},{384,344}}</string>
                <key>offset</key>
                <string>{-58,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{150,32},{384,344}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{722,3376},{248,340}}</string>
                <key>offset</key>
                <string>{-22,115}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{254,15},{248,340}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{768,2652},{272,352}}</string>
                <key>offset</key>
                <string>{8,109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{272,15},{272,352}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2140},{264,386}}</string>
                <key>offset</key>
                <string>{-14,95}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{254,12},{264,386}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,640},{430,308}}</string>
                <key>offset</key>
                <string>{-25,125}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{160,21},{430,308}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,322},{436,318}}</string>
                <key>offset</key>
                <string>{22,124}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{204,17},{436,318}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1250},{410,340}}</string>
                <key>offset</key>
                <string>{44,118}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{239,12},{410,340}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{486,322}}</string>
                <key>offset</key>
                <string>{16,114}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{173,25},{486,322}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,2748},{376,310}}</string>
                <key>offset</key>
                <string>{-1,126}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{211,19},{376,310}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,3386},{316,306}}</string>
                <key>offset</key>
                <string>{3,127}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{245,20},{316,306}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,2666},{382,352}}</string>
                <key>offset</key>
                <string>{-39,108}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{170,16},{382,352}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,1224},{412,356}}</string>
                <key>offset</key>
                <string>{66,107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{260,15},{412,356}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1850},{290,388}}</string>
                <key>offset</key>
                <string>{116,93}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{371,13},{290,388}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1590},{260,398}}</string>
                <key>offset</key>
                <string>{97,85}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,16},{260,398}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,2406},{260,384}}</string>
                <key>offset</key>
                <string>{94,90}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,18},{260,384}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,0},{458,272}}</string>
                <key>offset</key>
                <string>{-4,108}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{167,56},{458,272}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{766,3004},{372,264}}</string>
                <key>offset</key>
                <string>{-15,122}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{199,46},{372,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/play_wing_28_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,272},{450,238}}</string>
                <key>offset</key>
                <string>{-24,139}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{151,42},{450,238}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_wing_28_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1062,4042}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:8a16b2c1d1d1f0f397689ff34c4a1d7d:1/1$</string>
            <key>textureFileName</key>
            <string>play_wing_28_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
